» Ubuntu » Packages » precise (12.04LTS) » Source » net » loqui
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: loqui (0.5.2-1ubuntu1) [universe]

Links for loqui

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Hideki Yamane
  • Yoichi Imai

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
loqui
GTK based multipane IRC/Chat Client

Other Packages Related to loqui

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.9.0)
    helper programs for debian/rules
  • adep: libgtk2.0-dev (>= 2.4.0)
    development files for the GTK+ library
  • adep: libglib2.0-dev (>= 2.22.0)
    Development files for the GLib library
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: gob2
    GTK+ Object Builder

Download loqui

FileSize (in kB)MD5 checksum
loqui_0.5.2-1ubuntu1.dsc 1.9 kB 784d44cb50e00f82d57a66a4e595ba39
loqui_0.5.2.orig.tar.gz 886.5 kB 6d026d10a68c5c8429bf7571d35fbf14
loqui_0.5.2-1ubuntu1.debian.tar.gz 5.7 kB 356c854763362d89c9ef42a93cafc251